Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 15:41:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello,

I placed an online order for delivery this morning # 8103112257 and put in the special HALAW20 discount code but I then got an email saying the order had not processed.

I reentered the payment and code but when the order went through, #  8103112686, but it did not deduct or reflect the 20% discount for the HALAW20 discount which is around 30KD.

Kindly refund me the 20%.

Thank you,

Mrs. Kenya Purcell https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123267